
Redmine - Feature #12843

Add links to projects in Group projects list

2013-01-14 16:02 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed   

Description

Associated revisions

Revision 11183 - 2013-01-14 18:40 - Jean-Philippe Lang

Add links to projects in Group projects list (#12843).

History

#1 - 2013-01-14 16:10 - Daniel Felix

- Tracker changed from Feature to Patch

I change it to Patch, which seems to be the better tracker for this. :-)

Thanks Jérôme!

#2 - 2013-01-14 16:40 - Jérôme BATAILLE

It seems that you are a very active reviewer, thanks a lot for that !

If you have some time to have a look to the other patches I submitted (and that nobody else had the time to review before), I will be very glad !

#3 - 2013-01-14 16:45 - Daniel Felix

Hi,

thank you. But I just can review the tickets or group them together to one request/patch bundle. I haven't any commit rights.

I currently have a list with 60 tickets, I want to check these days. Mainly very old tickets with good chance to close them as already fixed. :-)

I'll add your tickets to the next bunch of tickets! :-)

Best regards,

Daniel

#4 - 2013-01-14 16:50 - Jérôme BATAILLE

Great !

I started to include all my enhancements in our company specific plugin, but a lot of these features we have developed here can interest greatly other

Redmine users.

But there is a + for us : the more the patches we provide are included in the core, the less complicated is the version upgrade :-)

#5 - 2013-01-14 18:46 - Jean-Philippe Lang

- Tracker changed from Patch to Feature

- Category changed from Groups to UI

- Status changed from New to Closed

- Target version set to 2.3.0

- Resolution set to Fixed

Feature added. Used #link_to_project helper instead and added a test. Thanks.

2025-05-02 1/2



Files

group_projects_list_-_link_to_project_RM_V1.2.1.diff 821 Bytes 2013-01-14 Jérôme BATAILLE

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

http://www.tcpdf.org

